Subject: Re: linux-next: manual merge of the l2-mtd tree with the at91 tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 9 Sep 2011 20:27:44 +1000

Hi Nicolas,

On Fri, 09 Sep 2011 11:53:35 +0200 Nicolas Ferre <[email-masked]> wrote:
>
> So, as I am not so used to this kind of situation, I wonder if I need
> to included those two patches from Russell's and Artem's git trees in
> our at91-next one or if I only carry on with current patch series
> until Linus merges all this himself?

Just carry on, the conflicts will be fixed up When Linus merges your tree.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/